## rt-extension-mergeusers 1.06

=== debian/changelog ===
rt-extension-mergeusers (1.06-2) experimental; urgency=medium

  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:45:28 +0000

rt-extension-mergeusers (1.06-1) unstable; urgency=low

  [ Andrew Ruthven ]
  * Initial release (Closes: #886525).

  [ Dominic Hargreaves ]
  * Add myself to Uploaders

 -- Dominic Hargreaves <dom@earth.li>  Sat, 30 Jan 2021 19:05:35 +0000
