=== debian/control ===
Source: rt-extension-mergeusers
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
           Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
  libmodule-install-substitute-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers.git
Homepage: https://metacpan.org/release/RT-Extension-MergeUsers
Rules-Requires-Root: no

Package: rt5-extension-mergeusers
Architecture: all
Depends: ${misc:Depends},
  ${perl:Depends},
  request-tracker5,
  rt-extension-mergeusers-common (= ${source:Version})
Description: Merge users (for RT5)
 This extension allows merging two users into the same effective user in
 Request Tracker 5.

Package: rt-extension-mergeusers-common
Architecture: all
Depends: ${misc:Depends},
Description: Merge users (common)
 This extension allows merging two users into the same effective user in
 Request Tracker.
 .
 This package includes the manpage.
