## rt-extension-mergeusers 1.08

=== debian/changelog ===
rt-extension-mergeusers (1.08-2) unstable; urgency=medium

  * Ensure we can build source after successful build (Closes: #1045694).
  * Drop -common package.
  * Have only one alternative with slaves for supporting scripts.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 18 Oct 2023 23:44:23 +1300

rt-extension-mergeusers (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * Allow autopkgtests to run (Closes: #1029411).
  * Reintroduce support for request-tracker4, as we still have it in
    Bookworm.
  * Update Standards-Version to 4.6.2 (no changes).
  * Update Lintian overrides.
  * Flag the common package as Multi-Arch: foreign.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 29 Jul 2023 22:54:02 +1200
