=== debian/control ===
Source: rt-extension-mergeusers
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
           Dominic Hargreaves <dom@earth.li>,
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
  libmodule-install-rtx-perl (>= 0.42-1~),
  libmodule-install-substitute-perl,
  libtest-nowarnings-perl <!nocheck>,
  liblog-dispatch-perl-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers.git
Homepage: https://metacpan.org/release/RT-Extension-MergeUsers
Rules-Requires-Root: no

Package: rt4-extension-mergeusers
Architecture: all
Breaks: rt-extension-mergeusers-common (<< 1.08-2)
Replaces: rt-extension-mergeusers-common (<< 1.08-2)
Depends: ${misc:Depends},
  ${perl:Depends},
  request-tracker4,
Description: Merge users (for RT4)
 This extension allows merging two users into the same effective user in
 Request Tracker 4.

Package: rt5-extension-mergeusers
Architecture: all
Breaks: rt-extension-mergeusers-common (<< 1.08-2)
Replaces: rt-extension-mergeusers-common (<< 1.08-2)
Depends: ${misc:Depends},
  ${perl:Depends},
  request-tracker5,
Description: Merge users (for RT5)
 This extension allows merging two users into the same effective user in
 Request Tracker 5.
