=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,18 @@
 
 # Based on rules file from rt-extension-calendar
 
-RT_VERSIONS=5
+RT_VERSIONS=4 5
 BASE=extension-mergeusers
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	rm -rf inc/Module
+	mkdir -p bak
+	mv inc bak
+	for f in bin/rt-clean-merged-users lib/RT/Extension/MergeUsers/Test.pm; do mkdir -p bak/`dirname $$f`; mv -v $$f bak/$$f; done
+	for f in META.yml; do cp -pr $$f bak; done
+
 	for ver in $(RT_VERSIONS); do \
 	  RTHOME=/usr/share/request-tracker$$ver INSTALLDIRS=vendor PREFIX= perl Makefile.PL INSTALLDIRS=vendor; \
 	  mv Makefile Makefile$$ver; \
@@ -24,9 +28,8 @@
 	  ln -sf Makefile$$ver Makefile; \
 	  export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
 	  make install; \
-	  mkdir -p debian/rt-$(BASE)-common/usr/share/man/man3; \
-	  mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::MergeUsers.3pm debian/rt-$(BASE)-common/usr/share/man/man3; \
-	  rm -rf debian/rt$$ver-$(BASE)/usr/share/man; \
+	  mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::MergeUsers.3pm \
+	    debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::MergeUsers-$$ver.3pm; \
 	  rm -rf debian/rt$$ver-$(BASE)/usr/share/request-tracker$$ver/plugins/RT-Extension-MergeUsers/lib/RT/Extension/MergeUsers; \
 	  find debian/rt$$ver-$(BASE) -name "*.in" | xargs rm; \
 	  mkdir -p debian/rt$$ver-$(BASE)/usr/bin; \
@@ -39,7 +42,12 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf MYMETA.yml
+	rm -rf MYMETA.yml bin/rt-merge-users bin/rt-update-merged-users
+
+	# Restore shipped files
+	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
+	rm -rf bak
+
 	for ver in $(RT_VERSIONS); do \
 	  rm -f Makefile$$ver; \
         done
