## rt-extension-mergeusers 1.09

=== debian/changelog ===
rt-extension-mergeusers (1.09-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright. 
  * New Standards-Version: 4.7.0 (no changes).
  * Generate HTML docs and register with doc-base. 

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 11 Aug 2024 15:53:36 +1200
