=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
   libmodule-install-substitute-perl,
   libtest-nowarnings-perl <!nocheck>,
   liblog-dispatch-perl-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers.git
 Homepage: https://metacpan.org/release/RT-Extension-MergeUsers
