=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 override_dh_auto_install:
 	for ver in $(RT_VERSIONS); do \
 	  ln -sf Makefile$$ver Makefile; \
+	  pod2html lib/RT/Extension/MergeUsers.pm > README.html; \
 	  export PERL_INSTALL_ROOT=$(CURDIR)/debian/rt$$ver-$(BASE); \
 	  make install; \
 	  mv -f debian/rt$$ver-$(BASE)/usr/share/man/man3/RT::Extension::MergeUsers.3pm \
@@ -42,7 +43,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf MYMETA.yml bin/rt-merge-users bin/rt-update-merged-users
+	rm -rf MYMETA.yml bin/rt-merge-users bin/rt-update-merged-users README.html
 
 	# Restore shipped files
 	find bak -type f -print | sed -e 's/^bak\///' | while read f; do mkdir -p $$(dirname $$f); mv bak/$$f $$f; done
