## rt-extension-mergeusers 1.10

=== debian/changelog ===
rt-extension-mergeusers (1.10-2) unstable; urgency=medium

  * New Standards-Version: 4.7.2 (no changes).
  * Update d/copyright. 
  * Drop support for request-tracker4.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sun, 16 Mar 2025 15:38:24 +1300

rt-extension-mergeusers (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 28 Sep 2024 00:19:39 +1200
