=== debian/control ===
--- 
+++ 
@@ -10,22 +10,11 @@
   libmodule-install-substitute-perl,
   libtest-nowarnings-perl <!nocheck>,
   liblog-dispatch-perl-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers
 Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-mergeusers.git
 Homepage: https://metacpan.org/release/RT-Extension-MergeUsers
 Rules-Requires-Root: no
-
-Package: rt4-extension-mergeusers
-Architecture: all
-Breaks: rt-extension-mergeusers-common (<< 1.08-2)
-Replaces: rt-extension-mergeusers-common (<< 1.08-2)
-Depends: ${misc:Depends},
-  ${perl:Depends},
-  request-tracker4,
-Description: Merge users (for RT4)
- This extension allows merging two users into the same effective user in
- Request Tracker 4.
 
 Package: rt5-extension-mergeusers
 Architecture: all
