=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # Based on rules file from rt-extension-calendar
 
-RT_VERSIONS=4 5
+RT_VERSIONS=5
 BASE=extension-mergeusers
 
 %:
