=== debian/tests/control ===
# A bit of setup is required, so we can't just use autopkgtests-pkg-perl here.
Test-Command: debian/tests/runner local-runtime-deps-and-recommends
Depends: @, pkg-perl-autopkgtest
Restrictions: needs-root
Features: test-name=autodep8-perl-recommends

Test-Command: debian/tests/runner local-build-deps
Depends: @, @builddeps@, pkg-perl-autopkgtest
Restrictions: needs-root
Features: test-name=autodep8-perl-build-deps
