=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-MergeUsers   .*/RT-Extension-MergeUsers-v?@ANY_VERSION@@ARCHIVE_EXT@$
